@charset "UTF-8";
/* single共通
======================================= */
.single__inner {
  padding-bottom: 7.5em;
  max-width: 840px;
}
@media (max-width: 768px) {
  .single__inner {
    padding-top: 5em;
    padding-bottom: 2.5em;
  }
}
.single__info {
  margin-bottom: 1.875em;
}
.single__info-taxonomies {
  display: flex;
  align-items: center;
  gap: 0.5em;
  margin-bottom: 1.875em;
}
@media (max-width: 768px) {
  .single__info-taxonomies {
    margin-bottom: 1.25em;
  }
}
.single__info-cats, .single__info-tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.5em;
}
.single__info-cat, .single__info-tag {
  font-size: 0.75em;
  line-height: 2;
  min-width: 66px;
  text-align: center;
  border-radius: 5px;
  padding: 0 0.5em;
  color: #fff;
}
@media (max-width: 768px) {
  .single__info-cat, .single__info-tag {
    min-width: 50px;
    height: 20px;
    line-height: 20px;
    padding: 0 0.3em;
  }
}
.single__info-cat {
  background-color: #BEBEBE;
}
.single__info-tag {
  background-color: #3C3C3C;
}
.single__info-title {
  font-size: 1.5em;
  margin-bottom: 1.875rem;
  font-weight: 500;
}
@media (max-width: 768px) {
  .single__info-title {
    margin-bottom: 1.25rem;
  }
}
.single__info-date {
  font-size: 0.75em;
  line-height: 2;
  margin-bottom: 1em;
}
.single__info-sns {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
.single__thumbnail {
  margin-bottom: 2.5em;
}
@media (max-width: 768px) {
  .single__thumbnail {
    margin-bottom: 1.5em;
  }
}
.single__thumbnail img {
  border-radius: 15px;
}
@media (max-width: 768px) {
  .single__thumbnail img {
    border-radius: 10px;
  }
}
.single__content h2 {
  font-size: 1.5em;
  line-height: 1.4;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: 2.5rem;
  padding-left: 1rem;
  margin-bottom: 3rem;
  position: relative;
}
@media (max-width: 768px) {
  .single__content h2 {
    font-size: 1.125rem;
    padding-left: 0.9375rem;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
  }
}
.single__content h2::before {
  content: "";
  display: block;
  width: 2px;
  border-radius: 2px;
  height: 100%;
  background-color: #204DA4;
  position: absolute;
  left: 0;
  top: 0;
}
.single__content h2::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #F0F0F0;
  position: absolute;
  left: 0;
  top: calc(100% + 1.5rem);
}
@media (max-width: 768px) {
  .single__content h2::after {
    top: calc(100% + 1rem);
  }
}
.single__content h3 {
  font-size: 1.125em;
  line-height: 1.6;
  font-weight: 600;
  color: #204DA4;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  .single__content h3 {
    font-size: 1rem;
  }
}
.single__content h4, .single__content h5, .single__content h6 {
  font-size: 1em;
  font-weight: 600;
  line-height: 1.6;
  color: #204DA4;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}
.single__content p {
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 1.8;
}
.single__content ol, .single__content ul {
  border-radius: 12px;
  margin: 1em 0;
}
.single__content ol li, .single__content ul li {
  line-height: 1.8;
  letter-spacing: 0.05em;
}
.single__content ol li {
  list-style: auto;
  margin-left: 1.5rem;
}
.single__content ul li {
  padding-left: 1.5em;
  position: relative;
}
.single__content ul li::before {
  content: "・";
  position: absolute;
  left: 0.2em;
  top: 0em;
  display: block;
}
.single__content img, .single__content video {
  display: block;
  margin: 1em auto;
}
.single__content img.alignleft, .single__content video.alignleft {
  float: left;
}
.single__content img.aligncenter, .single__content video.aligncenter {
  margin: 20px auto;
}
.single__content img.alignright, .single__content video.alignright {
  float: right;
}
@media (max-width: 768px) {
  .single__content .wp-block-columns.is-layout-flex {
    gap: 0;
  }
  .single__content .wp-block-columns.is-layout-flex img {
    margin: 0;
  }
}
.single__content figure {
  margin: 0 auto 2em;
}
@media (max-width: 1024px) {
  .single__content figure.size-full {
    width: 100%;
  }
}
.single__content figure figcaption {
  font-size: 0.5em;
  line-height: 2;
}
.single__content .is-type-video, .single__content .is-type-rich {
  margin: 60px auto;
}
.single__content .is-type-video .wp-block-embed__wrapper, .single__content .is-type-rich .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  text-align: center;
}
.single__content .is-type-video .wp-block-embed__wrapper iframe, .single__content .is-type-rich .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.single__content .wp-block-media-text {
  column-gap: 2%;
}
.single__content .wp-block-media-text__content {
  padding: 0 !important;
}
.single__content .wp-block-media-text__content p {
  margin-bottom: 1em;
}
.single__content .wp-block-media-text__content img {
  margin: 0;
}
.single__content blockquote {
  display: block;
  font-style: normal;
  padding: 1em 1.25em 1em 4.5em;
  margin-bottom: 2.5em;
  position: relative;
  background-color: #F4F4F4;
  border-left: 2px solid #204DA4;
}
@media (max-width: 768px) {
  .single__content blockquote {
    padding: 1em 1em 1em 3em;
  }
}
.single__content blockquote::before {
  content: "“";
  font-size: 3em;
  color: #204DA4;
  position: absolute;
  left: 0.5em;
  top: 0;
}
@media (max-width: 768px) {
  .single__content blockquote::before {
    font-size: 2em;
  }
}
.single__content blockquote p {
  color: #888888;
  line-height: 1.5;
  margin: 0;
}
.single__content a {
  color: #204DA4;
  text-decoration: underline;
  word-break: break-all;
}
.single__content a:visited {
  color: #551A8B;
}
.single__content strong {
  font-weight: bold;
}
.single__sns {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media (max-width: 768px) {
  .single__sns {
    flex-direction: column;
    gap: 0.5rem;
    justify-content: center;
  }
}
.single__sns-title {
  font-family: "Poppins", sans-serif;
  font-size: 0.8125em;
  letter-spacing: 0.05em;
  line-height: 1.8;
}
.single__sns-list {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.single__sns-item a {
  transition: 0.3s;
}
.single__sns-item a:hover {
  opacity: 0.7;
}
.single__btn {
  margin: 3.125em auto 0;
}